# Uses of Class
org.apache.sysds.runtime.instructions.fed.VariableFEDInstruction

Packages that use VariableFEDInstruction
Package
Description
org.apache.sysds.runtime.instructions.fed

## Uses of VariableFEDInstruction in org.apache.sysds.runtime.instructions.fed

Methods in org.apache.sysds.runtime.instructions.fed that return VariableFEDInstruction
Modifier and Type
Method
Description
`static VariableFEDInstruction`
VariableFEDInstruction.`parseInstruction(VariableCPInstruction inst, ExecutionContext ec)`